Application: gvSIG desktop - gvSIG bugs #1149
Punto base para copia/Base point for copy
09/20/2012 12:17 PM - Abenchara Socorro

Status:
Priority:
Assignee:
Category:
Target version:

Closed

Low

Juan Lucas Dominguez
Vector editing
2.1.0-2219-testing

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: copy, copia Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Punto base para copia

Pasos
1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Botén derecho del raton sobre la capa en la ToC y pinchar en Comenzar Edicion

5.- Menu Capa/Modificar/Copia

6.- En la consola pone 'Insertar punto de desplazamiento’, luego 'Precise punto de desplazamiento’

Seria mas coherente que pusiese algo parecido a 'Insertar punto base para copia’, y luego 'Precise punto final de copia', ya que lo

que pone actualmente es lo mismo que aparece cuando usamos la herramienta Mover, y puede llevar a confusion.

Ocurre lo mismo en la versién en inglés

ESP - Base point for copy

Steps
1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC click right button of mouse on layer selected and click on Start edition

5.- Menu Layer/Modify/Copy

6. - In the console you can read 'Insert point for move', then 'Insert second point for move'

It would be better understood if it says something like 'Insert base point for copy', then 'Specify endpoint for copy', because now

appears the same as Move tool, and can lead to confusion.

History

#1 - 01/14/2014 02:26 PM - Alvaro Anguix
- Assignee set to Juan Lucas Dominguez

#2 - 01/16/2014 12:36 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#3 - 01/31/2014 07:52 AM - Alvaro Anguix
http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#4 - 01/31/2014 10:30 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Improved messages in console while using copy tool.

gvsig-desktop:r41114

#5 - 02/18/2014 11:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed
